/*ボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: auto;
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    margin-top:30px;
    padding : 11px 12px;
    color :#e9ecef;
    font-weight: bold;
 background :#440000;
    cursor :pointer;
    transition: all 0.5s;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#330000;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding: 30px;
    background: #e9967a;
    opacity: 1;
 font-size: 2vw;
}